    # File lib/compass/commands/project_structure.rb, line 7
          def set_options(opts)
            opts.banner = %Q{
              Usage: compass structure [path/to/project] [options]

              Description:
                Display the import structure of your stylesheets.

              Options:
            }.strip.split("\n").map{|l| l.gsub(/^ {0,10}/,'')}.join("\n")

            super
          end